body,div,ul,ol,li,p,i,em,h1,h2,h3,h4,a,strong,span,img,form,input,textarea,button{padding:0;margin:0}
body{font-family:"Microsoft YaHei","Simsun",Tahoma,Arial,"Helvetica Neue","Hiragino Sans GB","sans-self";font-size:14px;line-height:24px}
@font-face{font-family:'iconfont';src:url('font/iconfont.eot');src:url('font/iconfont.eot?#iefix') format('embedded-opentype'),url('font/iconfont.woff') format('woff'),url('font/iconfont.ttf') format('truetype'),url('font/iconfont.svg#iconfont') format('svg')}
input,textarea{outline:none}
li{list-style:none}
a{text-decoration:none;color:inherit}
img{border:0}
.pr{position:relative}
.pa{position:absolute}
.pf{position:fixed}
.f-l{float:left}
.f-r{float:right}
li,div,ul{*zoom:1}
li:after,div:after,ul:after{content:'';display:table;clear:both}
.tran{transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;color:#fff;}

.login-box{width:100%;margin:0 auto;overflow-x:hidden;}

.login-con{width:calc(100% - 40px);margin:0 20px;display:block;}
.login-box .form-group{margin-top:20px}
.login-box input,.signup-form{width:100%;;height:50px;line-height:48px;padding-left:10px;border:1px #d9d9d9 solid;border-radius:5px;font-size:14px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out}
.login-box input:focus{border-color:#03a9f4;box-shadow:0 0 15px #03a9f4;-webkit-box-shadow:0 0 15px #03a9f4;-moz-box-shadow:0 0 15px #03a9f4}
.login-box button{width:100%;height:50px;line-height:50px;font-size:16px;border:0;background-color:#03a9f4;color:#fff;border-radius:5px}
.login-box button a{display:block}
.login-box button a:hover{padding-top:3px}
.login-box button:hover{background-color:#0096da}
.from-line{height:0;overflow:hidden;border-top:1px #c2c2c2 solid;margin-top:20px}

.a-tag{position:relative;display:block;height:48px;border:1px #c2c2c2 solid;text-align:center;line-height:48px;color:#c2c2c2;border-radius:5px;background-color:#fff}
.blue-border{border:1px #03a9f4 solid;color:#03a9f4}
.a-tag:hover{background-color:#aaa;color:#fff}
.blue-border:hover{background-color:#03a9f4;color:#fff}
.a-tag i{position:absolute;right:20px;top:0;font-size:24px;color:#fff}
.a-tag:hover i{right:10px}


.signup,.other-way,.mimachongzhi,.mobile-success{width:calc(100% - 40px);margin:0 20px;display:none;}
.signup-form{margin-top:20px}
.signup-form input{border:0;height:48px;width:220px}
.signup-form input:focus{box-shadow:0 0 0 #fff}
.signup-form.border{border-color:#03a9f4;box-shadow:0 0 15px #03a9f4;-webkit-box-shadow:0 0 15px #03a9f4;-moz-box-shadow:0 0 15px #03a9f4}
.signup-form a{color:#03a9f4}
.view-clause{padding-top:20px;line-height:14px;text-align:center;color:#808080}
.view-clause a{color:#03a9f4}
.view-clause a:hover{text-decoration:underline}
a.reacquire{color:#c1c1c1}
.error-notic{color:#ff4e00;display:none}
.login-footer{position:fixed;left:0;bottom:0;width:100%;padding:10px 0;border-top:1px #c1c1c1 solid;text-align:center;font-size:12px;background-color:#fff;line-height:20px}
.login-footer h1{font-size:18px;font-weight:normal}
.login-nav{width:100%;height:30px;background-color:rgba(0,0,0,0.7);color:#fff;border-bottom:1px #c1c1c1 solid}
.login-nav ul{padding-right:50px}
.login-nav li{float:left;line-height:30px;padding:0 10px}
.login-nav a:hover{text-decoration:underline;color:#03a9f4}
.mobile-success{padding-top:20px}
.mobile-success p{text-align:center;color:#666}
.mobile-success p span{font-weight:bold;padding:0 10px}
.mobile-success p a{color:#03a9f4;padding-left:5px}
.mobile-success p a:hover{text-decoration:underline}
.loading{position:absolute;top:10px;right:20px;display:none}

@font-face {font-family: "iconfont";
  src: url('iconfont.eot'); /* IE9*/
  src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff') format('woff'), /* chrome銆乫irefox */
  url('iconfont.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
  url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-weixin:before { content: "\e600"; }
.icon-dianhua:before { content: "\e601"; }
.icon-Go:before { content: "\e606"; }
.icon-youxiang:before { content: "\e602"; }
.icon-xinlang:before { content: "\e603"; }
.icon-coordinate:before { content: "\e604"; }
.icon-you:before { content: "\e605"; }
.icon-xiangyouhover:before { content: "\e607"; }


/*底部导航*/
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a{color:#007bff;text-decoration:none;background-color:transparent}

.bottom-panel{height:50px;background-color:#fff;width:100%;border-top:1px solid #aaa;position:fixed;bottom:0px;left:0px;right:0;z-index:99999;padding:0px 0px 0px;font-family: 'Poppins',sans-serif;font-size:13px;margin:0 auto;}
.bottom-panel .bp-col{width:33%;height:100%;text-align:center;float:left;}
.bottom-panel .bp-col a{width:100%;display:block;height:100%;}
.bottom-panel .bp-col .bp-icon{width:100%;height:20px;padding:0px 0px 0px;margin-top:6px;}
.bottom-panel .bp-col .bp-text{width:100%;color:#000}
.bottom-panel .bp-col:last-child{border-right:0px solid #ddd}
/*底部导航*/
/*排盘*/
.tab_block{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;height:40px;color:#fff;font-size:16px;line-height:40px;z-index:999;/*background-color:#000;*/}
.tab_block .tab_item{-webkit-box-flex:1;-ms-flex:1;flex:1;text-align:center;}
a.tab_item{color:#fff;}
.tab_block .tabselected{color:#ad9664}

.avatar_box_wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.avatar_box_wrapper{-webkit-box-sizing:border-box;box-sizing:border-box;height:90px;padding:10px 0 10px 10px;background-size:100%;/*background-image:url(/images/icon_base_panbg.jpg)*/}
.avatar_box_wrapper .avatar_box{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-width:60px;width:60px;color:#b2955d;font-size:14px;font-weight:700;text-align:center;line-height:20px}
.avatar_box_wrapper .avatar_box img{width:40px;height:40px;}
.avatar_box_wrapper .info_box{margin-left:10px;color:#fff;font-size:14px;line-height:25px}
.main_color{margin-left:10px;color:#b2955d}


.tab_box_wrapper{-webkit-box-sizing:border-box;box-sizing:border-box;position:relative;height:100%;margin-top:10px;color:#333}
.tab_row_wrapper .greyColor{color:#9e9e9e}
.tab_row_wrapper .tab_row{display:-webkit-box;display:-ms-flexbox;display:flex;background-color: rgba(255, 255, 255, 0.9);}
.tab_row_wrapper .tab_row .tab_row_item{-ms-flex-negative:0;flex-shrink:0;-webkit-box-sizing:border-box;box-sizing:border-box;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;width:20%;padding:3px 0;font-size:16px}
.tab_row_wrapper .greyColor{color:#9e9e9e}
.tab_row_wrapper .tab_row .tab_row_item .tab_row_item_icon{width:10px;height:10px;margin-left:-3px}
.tab_row_wrapper .tab_row_greybg{/*background-color:#f8f8f8;*/background-color: rgba(255, 255, 255, 0.7);}
.tab_row_wrapper .tab_row .tab_row_item .tab_row_item_li{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.tab_row_wrapper .tab_row .tab_row_item .tab_row_item_li span{margin-bottom:0.08rem}
.soilColor{color:#8b6d03}
.woodColor{color:#07e930}
.goldColor{color:#ef9104}
.waterColor{color:#2e83f6}
.fireColor{color:#d30505}
.gztipsblock{width:100%;padding:0.266667rem 0;background-color:#f8f8f8}
.tab_row_wrapper .mainColor{color:#8b6d03}
.gztipsblock .gztipsheader{width:92%;height:1rem;margin:0 auto;font-size:.346667rem;font-weight:700;text-align:center;line-height:1rem;color:#3a3a3a;border-radius:4px;background-color:#fff}
.gztipsblock .gztipsitem{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;margin:4px auto 0;padding:0 10px;}
.gztipsblock .gztipsitem .tipstitle{padding:4px 4px;color:#af985a;font-weight:700;white-space:nowrap;border-radius:4px;background-color:#fefefe;font-size:16px;}
.gztipsblock .gztipsitem .tipscontent{float:left;width:78%;margin:4px;font-size:16px;}
.gzStyle span{font-size:23px;line-height:35px;font-weight: 700;}
.gzStyle img{width:23px;height:23px;margin-right:5px;}
/*排盘*/
/*三个点闪烁*/
.dot-container{display:flex}
.dot{width:3px;height:3px;background-color:#aaa;border-radius:50%;margin:5px;margin-top:10px;opacity:0.5;animation:blink 1s infinite}
.dot:nth-child(1){animation-delay:0.2s}
.dot:nth-child(2){animation-delay:0.4s}
.dot:nth-child(3){animation-delay:0.6s}
@keyframes blink{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
/*三个点闪烁*/

.jiuxing-container{border-left:1px solid #000;display:flex;line-height:20px;justify-content:space-between;gap:0;padding:0;}
.jiuxing-container .jiuxing-item{border:1px solid #000;border-left:0;border-top:0;flex:1 1 calc(33.33% - 0px);box-sizing:border-box;text-align:center;padding:5px;text-shadow:0 1px rgba(255,255,255,1),1px 0 rgba(255,255,255,1),-1px 0 rgba(255,255,255,0.3),0 -1px rgba(255,255,255,0.3);margin:0;}
.jiuxing-container .fangwei{border-radius:10px;padding:2px 10px;background-color:#b1a55e}